body {
  background-color: #f5f5f5;
}

/* Custom container */
body > .container {
  padding-top: 20px;
  padding-bottom: 60px;
  margin: 0 auto;
  max-width: 1000px;
}

.container {
  margin: 0 auto;
  max-width: 1000px;
}

.container > hr {
  margin: 60px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  margin: 80px 0;
  text-align: center;
}
.jumbotron h1 {
  font-size: 100px;
  line-height: 1;
}
.jumbotron .lead {
  font-size: 24px;
  line-height: 1.25;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 60px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}


/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar .navbar-inner {
  padding: 0;
}
.navbar .nav {
  margin: 0;
  display: table;
  width: 100%;
}
.navbar .nav > li {
  display: table-cell;
  width: 1%;
  float: none;
}
.navbar .nav > li > a {
  font-weight: bold;
  text-align: center;
  border-left: 1px solid rgba(255,255,255,.75);
  border-right: 1px solid rgba(0,0,0,.1);
}
.navbar .nav > li:first-child a {
  border-left: 0;
  border-radius: 3px 0 0 3px;
}
.navbar .nav > li:last-child a {
  border-right: 0;
  border-radius: 0 3px 3px 0;
}

/** other styles **/
.content-white {
  background-color: #fff;
}

.padding-top-10 {
  padding-top:10px;
}

.navbar-no-padding {
  padding-left:0px;
  padding-right:0px;
}

.side-image {
  padding:5px;
}

.side-images {
  max-height: 380px;
  overflow-y: auto;
}

.block {
  border: 1px solid #ccc;
  background: white;
  margin: 1em 0em;
  border-top: none;
}

.block-content {
  margin: 1em;
  min-height: .25em;
}

.block-header {
  margin-bottom: 0px;
  border-right: none;
  border-left: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.block-header div {
  padding-top: 10px;
}

